type: object
description: Emails associated with the user
properties:
  primary:
    type: string
    description: The primary email for the user
  aliases:
    type: array
    description: Email aliases of the user.
    items:
       type: string
